---
schema-version: '1.2'
build:
  name: OpenSearch Dashboards
  version: 1.3.15
  platform: linux
  architecture: x64
  distribution: tar
  id: '7444'
components:
  - name: OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    ref: '1.3'
    commit_id: 54b3e81325a38cf4099220e5c069d7e133502ef0
    artifacts:
      dist:
        - dist/opensearch-dashboards-min-1.3.15-linux-x64.tar.gz
    version: 1.3.15.0
  - name: functionalTestDashboards
    repository: https://github.com/opensearch-project/opensearch-dashboards-functional-test.git
    ref: '1.3'
    commit_id: 22c6937949fe804af4d2889eb38c497eacb345de
    version: 1.3.15.0
  - name: anomalyDetectionDashboards
    repository: https://github.com/opensearch-project/anomaly-detection-dashboards-plugin
    ref: '1.3'
    commit_id: 21a44f83fcd84a7119172decbb72e037869377f8
    artifacts:
      plugins:
        - plugins/anomalyDetectionDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: ganttChartDashboards
    repository: https://github.com/opensearch-project/dashboards-visualizations.git
    ref: '1.3'
    commit_id: 20b16a0aab9634fb788bbc385d6c680514dbe50c
    artifacts:
      plugins:
        - plugins/ganttChartDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: observabilityDashboards
    repository: https://github.com/opensearch-project/dashboards-observability.git
    ref: '1.3'
    commit_id: 118db7db25b4fbb0332b3ed14176c77b655b111c
    artifacts:
      plugins:
        - plugins/observabilityDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    ref: '1.3'
    commit_id: 6418e9f63c8246a77fc1a6da08974434ace29570
    artifacts:
      plugins:
        - plugins/alertingDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: indexManagementDashboards
    repository: https://github.com/opensearch-project/index-management-dashboards-plugin
    ref: '1.3'
    commit_id: 315a98912c504898515f442735553d1772cb85d4
    artifacts:
      plugins:
        - plugins/indexManagementDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: reportsDashboards
    repository: https://github.com/opensearch-project/dashboards-reporting.git
    ref: '1.3'
    commit_id: 2a36db35d17c9a5fe679c909ca4cefb8a6af7d69
    artifacts:
      plugins:
        - plugins/reportsDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: securityDashboards
    repository: https://github.com/opensearch-project/security-dashboards-plugin.git
    ref: '1.3'
    commit_id: 81910ea688f0446fec4aa64ba8c5136eabf74f08
    artifacts:
      plugins:
        - plugins/securityDashboards-1.3.15.zip
    version: 1.3.15.0
  - name: queryWorkbenchDashboards
    repository: https://github.com/opensearch-project/dashboards-query-workbench.git
    ref: '1.3'
    commit_id: 4a6b0faa0907666b6cabcabfc292b997777a4bad
    artifacts:
      plugins:
        - plugins/queryWorkbenchDashboards-1.3.15.zip
    version: 1.3.15.0
